Get License Verification
curl --request GET \
--url https://api.camber.so/v1/license-verifications/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.camber.so/v1/license-verifications/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.camber.so/v1/license-verifications/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"object": "license_verification",
"status": "scheduled",
"mode": "live",
"scheduled_at": "2023-11-07T05:31:56Z",
"started_at": "2024-01-01T00:00:00Z",
"completed_at": "2024-01-01T00:00:00Z",
"failed_at": "2024-01-01T00:00:00Z",
"external_id": "verification123",
"metadata": {
"reqId": "req123"
},
"decision": "accepted",
"issues": [
"issue1",
"issue2"
],
"data": {
"person": {
"name": {
"source": "<string>",
"extracted": "<string>",
"status": "match"
}
},
"licenses": [
{
"jurisdiction": "OH",
"number": "1234567890",
"status": "active",
"issue_date": "2024-01-01",
"expiration_date": "2024-01-01",
"proof": "<string>"
}
]
}
}License Verification
Get License Verification
GET
/
v1
/
license-verifications
/
{id}
Get License Verification
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Successfully retrieved license verification
Example:
"123e4567-e89b-12d3-a456-426614174000"
Available options:
license_verification Available options:
scheduled, processing, completed, failed Available options:
live, test Example:
"2024-01-01T00:00:00Z"
Example:
"2024-01-01T00:00:00Z"
Example:
"2024-01-01T00:00:00Z"
Example:
"verification123"
Show child attributes
Show child attributes
Example:
{ "reqId": "req123" }
Available options:
accepted, rejected, flagged, failed Example:
"accepted"
Pattern:
^[a-z0-9\s]+$Example:
["issue1", "issue2"]
Show child attributes
Show child attributes
